#-------  troubleshooting.kmm  -----------------------------------

Check KM profile write privilege = Compruebe el perfil KM escribir privilegio  
KM profile privilege checked successfully = Privilegio de perfil KM con éxito comprobado 
Check Privilege = Compruebe el privilegio 
Troubleshooting = Solución de problemas
Check Program Defaults = Compruebe los defectos del programa
